.UsersContent {
    width: 1352px;
}

.Table {
    display: grid;
    grid-template-columns: 440px 108px 46px 152px repeat(2, 160px) 190px;
    justify-content: space-between;
    box-shadow: inset 0px -1px 0px #EEEFF5;
    padding: 12px 8px;
}

.Table > div {
    font-weight: 500;
}